По вашему запросу ничего не найдено. - Страница 966

Всего объявлений
Серый Лексус ГХ, объемом двигателя 4.61 л и пробегом 187 тыс. км за 25900 $, фото 1 на Automoto.ua
С VIN-кодом
24.07.2026
25 900 $
1 159 543 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25900)) }} грн
Газ пропан-бутан \ Бензин 4.61 л.
Автомат
187 тис. км
Одесса
Проверено по номеру по базе МВД
BH1805TA
САМА МАКСИМАЛЬНА КОМПЛЕКТАЦІЯ!!!! ОФІЦІАЛ, офіційний автомобіль, куплений у офіційного дилера.РІДНИЙ ПРОЗОРИЙ ПРОБІГ-1000%(любі перевірки).М...
Синий Мерседес Б-класс, объемом двигателя 0 л и пробегом 120 тыс. км за 10500 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
10 500 $
469 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Электро 0 л.
Автомат
120 тис. км
Львов
Проверено по номеру по базе МВД
HC1001YG
Mercedes B250e, 2017 року, пригнаний з Норвегії. Підтверджений пробіг — 120 тис. км. Автомобіль доглянутий, салон у хорошому стані, все пр...
Синий Форд Транзит, объемом двигателя 0 л и пробегом 300 тыс. км за 1750 $, фото 1 на Automoto.ua
С VIN-кодом
22.04.2026
1 750 $
78 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1750)) }} грн
Дизель 0 л.
Ручная / Механика
300 тис. км
Хотин
Проверено по номеру по базе МВД
CE2318BX
Продам хороший стан деталі по телефону вайбер ватсап обмін з моєю доплатою
Белый Ниссан Лиф, объемом двигателя 0 л и пробегом 182 тыс. км за 14500 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
14 500 $
649 745 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Электро 0 л.
Не указана
182 тис. км
Киев
Проверено по номеру по базе МВД
AA3016YC
Продаю свій автомобіль у відмінному стані. Офіційний європейський автомобіль, куплений у Будапешті, є сервісна книга. Не Американський біток...
Белый Мерседес А класс, объемом двигателя 1.5 л и пробегом 138 тыс. км за 6800 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
6 800 $
304 300 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6800)) }} грн
Бензин 1.5 л.
Ручная / Механика
138 тис. км
Львов
Проверено по номеру по базе МВД
BC0041CE
Продаєть власне авто MERSEDES A клас в кузові w169 пригнане у 2018 році з цього часу до тепер в одного власника. автомобіль в чудовому візуа...
Коричневый Вольво В40, объемом двигателя 1.97 л и пробегом 127 тыс. км за 14300 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
14 300 $
640 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14300)) }} грн
Дизель 1.97 л.
Автомат
127 тис. км
Богуслав
Проверено по номеру по базе МВД
AI1499TM
Продам Автомобіль Volvo V40 Cross Country 2018 у відмінному стані, повністю обслужено - проведено ТО із заміною всіх необхідних розхідних ма...
Черный ВАЗ 21099, объемом двигателя 1.6 л и пробегом 225 тыс. км за 1918 $, фото 1 на Automoto.ua
С VIN-кодом
23.03.2026
1 918 $
85 888 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1918)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
225 тис. км
Краматорск
Проверено по номеру по базе МВД
DI8401AE
1,6 інжектор газ бензин (газ нестоїть )2008жива машинка доп фото в тг або на вабер
Серый Ниссан Лиф, объемом двигателя 0 л и пробегом 159 тыс. км за 6999 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
6 999 $
313 345 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6999)) }} грн
Электро 0 л.
Автомат
159 тис. км
Одесса
Проверено по номеру по базе МВД
BH0540YA
Максим.комлектація. Без ДТП у рідній фарбі! Нісан Ліф 2013р у відмінному стані, максимальна комплектація SL, технічно все справно та повніст...
Серый Шкода Kodiaq, объемом двигателя 2 л и пробегом 113 тыс. км за 31500 $, фото 1 на Automoto.ua
С VIN-кодом
12.07.2026
31 500 $
1 409 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 31500)) }} грн
Дизель 2 л.
Автомат
113 тис. км
Луцк
Проверено по номеру по базе МВД
AC1010AI
TMBLK9NS2J8034787 - потужний та економічний двигун: 2.0 TDI 140 кВ (190 к/с) - коробка DSG (7 передач) - повний привід (4х4) - експлуатація ...
Серый Форд Рейнджер, объемом двигателя 2 л и пробегом 183 тыс. км за 26700 $, фото 1 на Automoto.ua
С VIN-кодом
17.07.2026
26 700 $
1 195 092 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 26700)) }} грн
Дизель 2 л.
Автомат
183 тис. км
Ровно
Проверено по номеру по базе МВД
AB9787HX
Офіційний автомобіль Повний привід 4/4 Не фарбований Рідний пробіг Сервіс рване авто / з історією / Один власник Заміна номерних знаків Б...
Бежевый Чери Амулет, объемом двигателя 0 л и пробегом 277 тыс. км за 807 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
807 $
36 105 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 807)) }} грн
Газ/бензин 0 л.
Ручная / Механика
277 тис. км
Киев
Проверено по номеру по базе МВД
AI0414HO
На ходу технічно справна газ бензин газ вписаний переоформлення можливий обмін, працює тількі ближнє світло
Красный Рено Гранд Сценик, объемом двигателя 1.5 л и пробегом 129 тыс. км за 19500 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
19 500 $
872 820 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19500)) }} грн
Дизель 1.5 л.
Ручная / Механика
129 тис. км
Желтые Воды
Проверено по номеру по базе МВД
KE1724AH
Власник авто з 2024р, купував з рідним пробігом після перевірки карвертікал і сто. Без під фарбувань та інших робіт по кузову.Повна комплект...